CLD-28 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2017-6312 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) gdk-pixbuf
Deficiency Type SECURITY
Date Created 2017-09-17 13:54:59
Date Last Modified 2017-09-17 14:43:08

Version Specific Information:

Cucumber 1.0 i686 fixed in gdk-pixbuf-2.36.9-i686-2
Cucumber 1.0 x86_64 fixed in gdk-pixbuf-2.36.9-x86_64-2 and gdk-pixbuf-lib_i686-2.36.9-lib_i686-2

Cucumber 1.1 i686 fixed in gdk-pixbuf-2.36.9-i686-2
Cucumber 1.1 x86_64 fixed in gdk-pixbuf-2.36.9-x86_64-2 and gdk-pixbuf-lib_i686-2.36.9-lib_i686-2

Details:

This is Gnome bug #779012. Gnome Bugzilla page:
https://bugzilla.gnome.org/show_bug.cgi?id=779012

There is a proposed patch at
https://bugzilla.gnome.org/attachment.cgi?id=347366&action=diff which fixes this
vulnerability. This patch has not been applied to the official release yet, so
we will apply it ourselves.